Bug 322371 - shadow-utils: localized man pages not marked with %lang
shadow-utils: localized man pages not marked with %lang
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: shadow-utils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 13:38 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-09 03:30:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Mark localized man pages with %lang (1.94 KB, patch)
2007-10-07 13:38 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-10-07 13:38:01 EDT
shadow-utils's localized man pages are not marked with %lang, fix attached.
Comment 1 Ville Skyttä 2007-10-07 13:38:01 EDT
Created attachment 218791 [details]
Mark localized man pages with %lang
Comment 2 Peter Vrabec 2007-10-09 03:30:01 EDT
fxied in shadow-utils-4.0.18.1-18

Note You need to log in before you can comment on or make changes to this bug.